/*FONTS*/

/*GENERAL*/


* {
  box-sizing: border-box;
}

body {
  background-color: black;
  background-repeat: repeat;
  background-size: 20%;
}

main p, main a, main h1, main h2, main li {
  line-height: 25px;
}
  a {
    text-decoration: none;
  }
    a:hover {
      text-decoration: underline;
    }

  main i {
    text-decoration: underline;
  }

  .overlay_gray {
    position: fixed;
    width:100%;
    height:110vh;
    z-index: 100;
    background-color: rgb(50,50,50,0.4);
    background-blend-mode: screen;
    pointer-events: none;
  }
.static2 {
  position: fixed;
  width: 100%;
  height: 100%;
  background-image: url("images/bgs/static2.png");
  background-size: 150%;
  background-position: center;
  pointer-events: none;
}
.wrap {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
}
.sidebar {
  width: 25%;
  margin: 10px 20px 10px 20px;
}
.sitetitle {
  font-size: 4.2vw;
  font-family: kuchibue;
  width: 60%;
  align-self: center;
}

/*MAIN*/
.headerwrap {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
  height: 150px;
  border-bottom: 1px solid black;
}

main {
  width: 50%;
  background-color: rgb(240,240,240);
  margin: 100px auto 50px auto;
  border-radius: 2px;
  overflow: hidden;
  border: 1px solid black;
}
  .center {
    display: flex;
  }
    .middlebar {
      width: 70%;
      padding: 5px;
    }

/*About*/
      .abt1 {
        display: flex;
        grid-gap: 5px;
        width: 100%;
      }
        .abticon {
          width: 50%;
          height: 50%;
          border-radius: 2px;
        }
        .abtlist {
          width: 100%;
        }

/*Journal*/
  #journalPage {
    padding: 5px;
    border-radius: 2px;
  }

/*Links*/
      .hidden {
        display: none;
      }
      .passBox {
        display: block;
        margin-top: 5px;
      }
/*Center Sidebars*/
    .sidebar2 {
      width: 15%;
      height: auto;
    }
      .csb-left {
        border-right: 1px solid black;
      }
        .nav {
          display: block;
          margin: 5px;
        }
          .nav li {
            display: flex;
            align-items: center;
          }
          .nav a {
            margin-left: 5px;
          }
          .nav img {
            width: 15px;
          }
        .sitebutton {
          padding: 5px;
          width: 100%;
        }
          .sitebutton img {
            display: block;
            margin: 0 auto;
          }
        .counter {
          display: block;
          margin: 0 auto;
          margin: 5px;
          border-radius: 2px;
        }
      .csb-right {
        border-left: 1px solid black;
      }
        .updates {
          width: 100%;
          height: 120px;
          padding: 5px; pding-bottom: 0px;
          overflow-y: scroll;
        }
          .updates p {
            font-size: 14px;
            line-height: 15px;
          }
        .featuredS {
          padding: 5px;
        }
          .featuredSspan {
            display: flex;
            flex-flow: column nowrap;
            justify-content: center;
            align-items: center;
          }
          .featuredS audio {
            width: 100%;
            border-radius: 2px;
            background-color: pink;
            background-blend-mode: luminosity;
          }


main footer {
  height: 50px;
  width:100%;
  border-top: 1px solid black;
}

/*RIGHT*/
